/* textbereich */

div.textbereich {
 line-height: 16px;
}

div.textbereich br {
  line-height: 16px;
}

div.textbereich p {
  font-size: 11px;  
  line-height: 16px;
  padding-bottom: 16px;
}

div.textbereich p.last {
  padding-bottom: 0px;
}

div.textbereich a {
  font-size: 11px;  
  line-height: 16px;
}

div.textbereich span.gt {
 margin-left: 7px;
 margin-right: 7px;
}

div.textbereich a:link    { color: #214d7e; border-bottom: 1px solid #a6b8cb;}
div.textbereich a:visited { color: #214d7e; border-bottom: 1px solid #a6b8cb;}
div.textbereich a:active  { color: #829bb4; border-bottom: 1px solid #cdd7e1; }
div.textbereich a:hover   { color: #829bb4; border-bottom: 1px solid #cdd7e1; }

div.textbereich-klein {
  line-height:10px;
  font-size:10px;
}

div.textbereich-disclaimer {
 margin-top: 14px;
 /*color: #8D8F91;*/
 color: #414448;
 /*font-size: 9px;
 line-height: 13px; */
 width: 664px;
}

div.textbereich-disclaimer p {
  padding-bottom: 8px;
}

div.textbereich span.disclaimer {
/*  color:#666666;
  font-size:9px;
  line-height: 13px;
  padding-left: 2px;
  padding-right: 2px;
  vertical-align:top;*/
}

/* bildbereich */

div.bildbereich-vertikal { 
  margin-bottom:-23px;
}

div.bildbereich-vertikal p {
  font-family:Verdana;
  font-size:9px;
  color:#8d8f91;
  line-height:13px;
  margin-bottom:23px;
  margin-top:5px;
}

div.bildbereich-vertikal img.no-caption {  
 margin-bottom: 26px; 
}


/* Layout-Tabelle */

table.layout-tab tr th {
  color: #FFFFFF;
  background-color: #d2293d;
  font-size: 11px;
  text-align: left;
  line-height: 14px;
}

table.layout-tab tr.neutral th {
  background-color: #FFF;
  font-size: 0px;
  line-height: 0px;
  padding: 0px;
}

table.layout-tab tr th.spacer {
  background-color:#FFF;
}

table.layout-tab tr td {
  vertical-align: top;
}

/* Layout-Tabelle Erweiterungen */
table.layout-tab tr th.toggle-left-link {
  display:none;
}

table.layout-tab tr th.active {
  display:block;
}


/* Content-Tabelle */
table.content-tab a:link    { font-size: 11px; line-height: 15px; color: #214d7e; border-bottom: none; }
table.content-tab a:visited { font-size: 11px; line-height: 15px;color: #214d7e; border-bottom: none; }
table.content-tab a:active  { font-size: 11px; line-height: 15px;color: #829bb4; border-bottom: none; }
table.content-tab a:hover   { font-size: 11px; line-height: 15px;color: #829bb4; border-bottom: none; }

table.content-tab tr th {
  color: #FFFFFF;
  background-color: #d2293d;
  font-size: 11px;
  text-align: left;
  line-height: 14px;
}

table.content-tab tr td {
  vertical-align: top;
  font-size: 11px;
  line-height: 15px;
  padding-top: 3px;
  padding-bottom: 2px;
  border-bottom: 1px solid #d8dcdf;
}

table.content-tab tr.first td {
  padding-top: 3px;
  border-top: 3px solid white !important;
}

table.content-tab tr td.leftcol {
 white-space:nowrap;
}

table.content-tab tr.no-border-top td {
  padding-top: 3px;
  border-top: 0px solid white !important;
}

table.content-tab tr td.subhead { 
  font-weight: bold;
  padding-top: 2px;
  padding-bottom: 1px;
  border-top: 1px solid #d8dcdf;
  border-bottom: 2px solid #d8dcdf;
}

table.content-tab tr td.rightcol {
  text-align: right;
}

/* Content-Tabelle Erweiterungen */
table.content-tab-plus-datum tr td.rightcol {
  text-align: left;
  width: 471px;
}

/* Info Tabelle */

table.info-tab {
  margin-bottom:25px;
}

table.info-tab tr th {
  color: #FFFFFF;
  background-color: #A0A6AB;
  font-size: 11px;
  text-align: left;
  line-height: 14px;
}

table.info-tab tr td {
	background-color: #fff;
  vertical-align: top;
  font-size: 11px;
  line-height: 16px;
  padding-top: 13px;
  padding-bottom: 14px;
  padding-left:10px;
  padding-right:12px;
  border-bottom: 1px solid #d8dcdf;
  border-right: 1px solid #d8dcdf;
  border-left: 1px solid #d8dcdf;
}

table.info-tab a:link    { font-size: 11px; color: #214d7e; border-bottom: 1px solid #a6b8cb;}
table.info-tab a:visited { font-size: 11px; color: #214d7e; border-bottom: 1px solid #a6b8cb;}
table.info-tab a:active  { font-size: 11px; color: #829bb4; border-bottom: 1px solid #cdd7e1; }
table.info-tab a:hover   { font-size: 11px; color: #829bb4; border-bottom: 1px solid #cdd7e1; }

table.info-tab tr.img td {
	padding:0px;
  border-bottom: none;
}

/*  Toggle Buttons */

.button-container div.button a {
 padding-left: 2px;
}

.button-container div.button a img.arrow {
  padding-right: 8px;
  padding-top: 7px;
  vertical-align: top;
}

.button-container th div.button a img.arrow {
 float: right;
}


.button-container div.button a img.icon {
 vertical-align: top;
 padding-top: 4px;
 padding-left: 5px;
}

.button-container div.button a.grey { 
  display:block;
  background-color: #a0a6ab;
}

.button-container div.button a.red { 
  display:none;
  background-color: #d2293d;
}

.button-container div.active a.red {
  display:block;
}

.button-container div.active a.grey {
  display:none;
}

/* Bildtext- und Bildraster */
div.bildtext-raster a {
  float:left;
  background-color:#ebeced;
  padding-left: 5px;
  width:155px;
  height:133px;
  margin: 13px 13px;
}

div.bildtext-raster a.hover {
  background-color:#c8d6e6;
}

div.bildtext-raster a img {
 margin-bottom:5px;
 margin-top:5px
}

div.bildtext-raster a strong {
  color: #214d7e;
}

div.bildtext-raster a span {
 display:block;
 font-size:11px;
 line-height:14px;
 margin-left:3px;
 color: #414448;
 margin-right: 3px;
}

div.bildraster div {
  float:left;
  margin-right: 6px;
  margin-top: 6px;
}

/* teaser Raster */
div.teaserraster {
 width: 931px; /* 904 + 27*/
 left: -27px; 
 position: relative; 
 margin-top: 3px;
}

div.teaserraster .teaser {
  background-color:#ebeced;
  float:left;
  margin-left: 27px;
  margin-top: 13px;
  margin-bottom: 16px;
  width: 438px;
  display:inline;
  height: 100px;
}

div.teaserraster div.hover {
 background-color:#c8d6e6;
}

div.teaserraster .teaser div.image {
 margin-top: 5px;
 margin-right: 8px;
 margin-left: 5px;
 margin-bottom: 5px;
 float: left;
 display: inline;
 height: 90px;
}

div.teaserraster a strong {
 color: #214d7e;
 font-size:11px;
 line-height:16px;
}

div.teaserraster div.content {
 margin-top: 5px;
 margin-right: 5px;
 font-size: 11px;
 line-height: 16px;
}

/* crumb-bar */
#crumb-bar {
  font-size: 11px;  
  line-height: 16px;
}


/* Partner */
ul#arrow-list{
  margin-top:11px; 
}

ul#arrow-list li {
  display:block;
  width:273px;
  cursor:pointer;
  font-size:11px;
  line-height:12px;
  font-weight:bold;
  color:#214d7e;
  margin-bottom:1px;
  padding-bottom:5px;
  padding-top:4px;
  padding-left:34px;
  background-image: url('/img/pfeil-rechts-blau.gif'); 
  background-repeat:no-repeat;
  background-position: 22px 7px;
} 

ul#arrow-list li a{
   font-size:11px;
  line-height:12px;
  font-weight:bold;
  color:#214d7e;
}

ul#arrow-list li.active{
  background-color:#fff;
  background-image: url('/img/pfeil-rechts-schwarz.gif'); 
} 

ul#arrow-list li.active a{
  color:#414448;
} 

/* Partner Formular Container  */
#form-container {
  width:100%;
  background-color:#ebeced;
  position:relative;
}

#form-container input.button {
  display:block !important;
  position:absolute;
  right:33px;
  top:260px;
  cursor:pointer;
}

/* Formular Tabelle */
table.form-tab tr th {
 color: #414448;
 background-color: transparent;
 font-size: 11px;
 text-align: left;
 line-height: 14px;
 font-weight:bold;
 padding: 14px 0px 8px 0px;
}

table.form-tab tr td {
 height: 26px;
 padding-top: 0px;
 padding-bottom: 0px;
 border-bottom: none;
}

table.form-tab tr td.textcol {
 padding-right: 6px;
 vertical-align: middle;
}

table.form-tab tr td.textcol label {
 display: block;
 margin-bottom: 2px;
}

table.form-tab tr td.formcol {
  padding-right: 30px;
}

table.form-tab tr td p {
  font-size:11px;
  line-height:16px;
  padding-top:4px;
  padding-bottom:3px;
  text-align:left;
}

/* Form */
input, select, textarea {
  font-size:11px;
  line-height:16px;
  font-family:Arial, Helvetica, Sans-Serif;
  background:#FFFFFF;
  border:1px solid #b8bec3;
}

input.text {
 width:196px;
 padding-bottom:3px;
 padding-top:2px;
 padding-left:3px;
}

select {width:200px;height:19px;}
textarea.big {width:280px;height:90px;margin:0px;padding-left:3px;}
textarea.small {width:280px;height:65px;margin:0px;padding-left:3px;}

.inputError {background:#fff6ad;border:1px solid #b8bec3;}

/* Zurueck Link */
#backbutton a{
  border-bottom: 1px solid #a6b8cb;
  line-height:16px;
}

#backbutton img {
  display:block !important;
  float:left;
  margin-top:5px;
  margin-right:5px;
}


/* Thickbox Galeries  */

div.thGallery {
  display:none;
}

div.thGalleryInner {
  padding-left: 11px;
}

div.thGalleryItem {
  float:left;
  display:inline;
  margin-top: 6px;
  margin-left:6px;
}

